"IDS_LANGUAGE=POL"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Wtyczka Acrobat PDDom wersja 1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nWszelkie prawa zastrzeżone."
"IDS_ABOUT_LEGAL=&Informacje prawne"
"IDS_ABOUT_CREDITS=&Autorzy"
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Korzystanie z plug-inu Acrobat &PDDom"
"IDS_ALL_FILES=Wszystkie pliki"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Zestaw narzędzi struktury i zawartości używane do dostępu i zawartości."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Wtyczki wymagane do pełnej funkcyjności: MakeAccessible, AcroForm"
"IDS_ErrFail=Problem"
"IDS_ErrASRaise=Błąd programu Acrobat"
"IDS_ErrMemory=Wewnętrzny błąd przydzielania pamięci."
"IDS_ErrFile=Błąd pliku."
"IDS_ErrInternal=Wystąpił nieoczekiwany błąd wewnętrzny."
"IDS_ErrUnknown=Błąd nieznany"
"IDS_ErrParameter=Błąd wewnętrzny: parametr funkcyjny posiada nieprawidłową wartość. "
"IDS_ErrCosDocCreate=Nieoczekiwany błąd wewnętrzny podczas próby tworzenia CosDoc. "
"IDS_FILE_COLON=Plik: "
"IDS_Line=Wiersz %dNUM%"
"IDS_INDEX_SIZE_ERR=Błąd rozmiaru indeksu"
"IDS_DOMSTRING_SIZE_ERR=Błąd rozmiaru ciągu DOM"
"IDS_HIERARCHY_REQUEST_ERR=Błąd hierarhii"
"IDS_WRONG_DOCUMENT_ERR=Błąd nieprawidłowego dokumentu"
"IDS_INVALID_CHARACTER_ERR=Błąd nieprawidłowego znaku"
"IDS_NO_DATA_ALLOWED_ERR=Błąd niedozwolonych danych"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Błąd niedzwolonych zmian"
"IDS_NOT_FOUND_ERR=Błąd wyszukiwania"
"IDS_NOT_SUPPORTED_ERR=Błąd obsługi"
"IDS_INUSE_ATTRIBUTE_ERR=Błąd atrybutu Inuse"
"IDS_INVALID_STATE_ERR=Błąd stanu"
"IDS_SYNTAX_ERR=Błąd składni"
"IDS_INVALID_MODIFICATION_ERR=Błąd modyfikacji"
"IDS_NAMESPACE_ERR=Błąd nazwy"
"IDS_INVALID_ACCESS_ERR=Błąd dostępu"
"IDS_UNIMPLEMENTED_DOM_ERR=Błąd implementacji PDDom"
"IDS_INVALID_PARAMETER_ERR=Błąd nieprawidłowego parametru"
"IDS_ANNOT_TEXT=Komentarz tekstowy"
"IDS_ANNOT_LINK=Komentarz-łącze"
"IDS_ANNOT_MOVIE=Komentarz-odtwarzacz filmu"
"IDS_ANNOT_SOUND=Komentarz dźwiękowy"
"IDS_ANNOT_STAMP=Komentarz-stempel"
"IDS_ANNOT_LINE=Komentarz-linia"
"IDS_ANNOT_SQUARE=Komentarz-kwadrat"
"IDS_ANNOT_CIRCLE=Komentarz-okrąg"
"IDS_ANNOT_INK=Komentarz odręczny"
"IDS_ANNOT_STRIKE=Komentarz Przekreślenia"
"IDS_ANNOT_HIGHLIGHT=Podświetlenie"
"IDS_ANNOT_UNDERLINE=Podkreślenie"
"IDS_ANNOT_SQUIGGLY=Komentarz nierówne podkreślenie"
"IDS_ANNOT_POPUP=Wyskakujący komentarz"
"IDS_ANNOT_FA=Załącznik pliku"
"IDS_ANNOT_TRAP=Komentarz TrapNet"
"IDS_ANNOT_FREETEXT=Tekst dowolny"
"IDS_ANNOT_UNKNOWN=Komentarz"
"IDS_ANNOT_RS_APPROVED=Stempel Zatwierdzone"
"IDS_ANNOT_RS_ASIS=Stempel Bez zmian"
"IDS_ANNOT_RS_CONFIDENTIAL=Stempel Poufne"
"IDS_ANNOT_RS_DEPARTMENTAL=Stempel Wydziałowe"
"IDS_ANNOT_RS_DRAFT=Stempel Szkic"
"IDS_ANNOT_RS_EXPERIMENTAL=Stempel Eksperymentalne"
"IDS_ANNOT_RS_EXPIRED=Stempel Wygasłe"
"IDS_ANNOT_RS_FINAL=Stempel Wersja końcowa"
"IDS_ANNOT_RS_FORCOMMENT=Stempel Do skomentowania"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Stempel Do użytku ogólnego"
"IDS_ANNOT_RS_NOTAPPROVED=Stempel Nie zatwierdzone"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Stempel Nie do użytku ogólnego"
"IDS_ANNOT_RS_SOLD=Stempel Sprzedane"
"IDS_ANNOT_RS_TOPSECRET=Stempel Ściśle Tajne"
"IDS_ANNOT_TEXT_COMMENT=Komentarz tekstowy"
"IDS_ANNOT_TEXT_HELP=Pomoc"
"IDS_ANNOT_TEXT_INSERT=Wstaw komentarz"
"IDS_ANNOT_TEXT_KEY=Klucz"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Komentarz \"Nowy akapit\""
"IDS_ANNOT_TEXT_NOTE=Komentarz-uwaga"
"IDS_ANNOT_TEXT_PARAGRAPH=Akapit"
"IDS_ANNOT_SOUND_SPEAKER=Komentarz-głośnik"
"IDS_ANNOT_SOUND_MICROPHONE=Komentarz-mikrofon"
"IDS_ANNOT_FA_GRAPH=Załącznik \"wykres\""
"IDS_ANNOT_FA_PAPERCLIP=Załącznik \"spinacz\""
"IDS_ANNOT_FA_PUSHPIN=Załącznik \"pinezka\""
"IDS_ANNOT_FA_TAG=Załącznik \"metka\""
"IDS_PROGRESS_BUILD=Tworzenie bloków akapitu"
"IDS_PROGRESS_ANNOTS=Umieszczanie adnotacji"
"IDS_PROGRESS_LOAD=Wczytywanie znaczników"
"IDS_PROGRESS_SPANS=Optymalizacja znaczników"
